Page 44 of 73 FirstFirst ... 3940414243444546474849 ... LastLast
Results 646 to 660 of 1091

Originally Posted by louns I have deleted items that I don't want from version .18. ... RIM Handheld OS forum

  1. #646
    ItsNowOrNever's Avatar
    ItsNowOrNever no está en línea Stack level 7
    Join Date
    Feb 2007
    PIN/ID
    30485184
    Posts
    2,994

    Advertisement



    Quote Originally Posted by louns View Post
    I have deleted items that I don't want from version .18. How do I "force" the installation. My DM 4.3 does not recognize it as a newer version. This is on an ATT 8310
    Do you have the right OS? IS it for the 8310? Can't be for the 8300/8320. Delete the vendor.xml file and that should do it as long as it's for the 8310.


    Quote Originally Posted by ryanpledger View Post
    im new to the whole bb thing so how would i check.
    all i no is that my phone is fine for the day and when i wake up it says low memory so i have to do a battery pull in order to recieve any of my messages. its a pain but 4.5 is worth it
    Options>status will tell you the memory. It's up to you if it's worth it or not. To some it is, to others it's not.


    Quote Originally Posted by itsrichduh View Post
    yeah have a memory card
    Have you formated it?
    Color---it's nothing but a hue of the rainbow...why do people place such importance in it?

  2. #647
    Duvi's Avatar
    Duvi no está en línea Stack level 2
    Join Date
    Mar 2008
    Posts
    24

    8310 + 4.5.0.18 + Telenav

    Anyone able to use Telenav with 4.5?

    Also if you are able to, did you have Telenav on 4.2 and upgraded?
    How many actually downloaded and got Telenav to work after 4.5?

    Our test site at AT&T (I work for them) says it should work... Grrr.

  3. #648
    ItsNowOrNever's Avatar
    ItsNowOrNever no está en línea Stack level 7
    Join Date
    Feb 2007
    PIN/ID
    30485184
    Posts
    2,994
    It's working for me. What's wrong with it for you?

    **I have ATT Navigator 1.5.1
    Color---it's nothing but a hue of the rainbow...why do people place such importance in it?

  4. #649
    killerxx2's Avatar
    killerxx2 no está en línea Stack level 1
    Join Date
    Dec 2007
    Posts
    8

    hourglass 4.5

    i tried to install os 4.5 for my pearl and am stuck in an hourglass loop while starting up help me please if someone can?

  5. #650
    ma077146's Avatar
    ma077146 no está en línea Stack level 5
    Join Date
    Sep 2006
    PIN/ID
    3019F3E6
    Posts
    945
    How long has the hourglass been displayed? It's not unusual for 20-25 minutes when upgrading an OS.

  6. #651
    BenMarvin's Avatar
    BenMarvin no está en línea Device Pro
    Join Date
    Jan 2006
    PIN/ID
    Ask Me!
    Posts
    1,970
    Was the phone disconnected at all during the upgrade?

  7. #652
    Duvi's Avatar
    Duvi no está en línea Stack level 2
    Join Date
    Mar 2008
    Posts
    24
    Do you have the 4.5 OS?

    If so, did you have it installed already before upgrading to 4.5?

    I'm trying to verify why mine is saying "AT&T Navigator not available" on the login screen.
    Last edited by Lavagirl; 05-03-2008 at 11:37 PM. Reason: color fonts

  8. #653
    killerxx2's Avatar
    killerxx2 no está en línea Stack level 1
    Join Date
    Dec 2007
    Posts
    8
    no it was not disconnected but i did get it working i just kinda panicked but i got it running now =D 4.5 is great

  9. #654
    louns's Avatar
    louns no está en línea Stack level 2
    Join Date
    Nov 2007
    PIN/ID
    24267EEF
    Posts
    22
    I can't get it to work but it did under 4.2. I've had calls with both att and telenav and
    no help.

  10. #655
    louns's Avatar
    louns no está en línea Stack level 2
    Join Date
    Nov 2007
    PIN/ID
    24267EEF
    Posts
    22
    I am using the correct file for the 8310 which I loaded without problems. I just can't get it to load the file that I made changes in.

  11. #656
    ItsNowOrNever's Avatar
    ItsNowOrNever no está en línea Stack level 7
    Join Date
    Feb 2007
    PIN/ID
    30485184
    Posts
    2,994
    Quote Originally Posted by Duvi View Post
    Do you have the 4.5 OS?

    If so, did you have it installed already before upgrading to 4.5?

    I'm trying to verify why mine is saying "AT&T Navigator not available" on the login screen.
    LOL, yes I have 4.5---before the mods had to combine threads, I started this one! Did you check the permissions? What about memory? Did you have to change the registration? Is it registered?

  12. #657
    bazz7777777's Avatar
    bazz7777777 no está en línea Stack level 1
    Join Date
    Apr 2008
    Posts
    19

    Question 4.3 or 4.5 os? whats best

    i am fairly new bb, i have a 8100 pearl with 4.3 os, what improvements does 4.5 os have over 4.3, see i was wondering whether to have a stable 4.3 or a unstable beta 4.5

  13. #658
    ItsNowOrNever's Avatar
    ItsNowOrNever no está en línea Stack level 7
    Join Date
    Feb 2007
    PIN/ID
    30485184
    Posts
    2,994
    I don't think there are anychanges...also, if you are running 4.3, you don't have the 8100...you have an 81xx but unot the one with the 00, I am thinking 8130 or 8110.

    ~via BB (wap.pinstack.com)~

  14. #659
    DriftorX's Avatar
    DriftorX no está en línea Stack level 4
    Join Date
    Oct 2007
    PIN/ID
    ask me!!
    Posts
    466
    Is there anyone using 4.5 on a 8800? most or jsut about all are using it on 8100's and 8300's anyone on 8800?

  15. #660
    fbriceno97's Avatar
    fbriceno97 no está en línea Stack level 2
    Join Date
    May 2007
    Posts
    69
    Quote Originally Posted by DriftorX View Post
    Is there anyone using 4.5 on a 8800? most or jsut about all are using it on 8100's and 8300's anyone on 8800?
    I'm using it on my 8800 (after many tries I managed to get it working).

    Got an issued with it?

    Regards

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •